Subject: Re: bug#71525: 30.0.50; Spin in delete-region/interval_deletion_adjustment Spin in delete-region/interval_deletion_adjustment)

From: Jim Porter <[email-masked]>
Date: Thu, 13 Jun 2024 12:18:03 -0700

On 6/13/2024 8:52 AM, Eli Zaretskii wrote:
> Can someone please reproduce this and post a detailed backtrace,
> including Lisp backtrace?  Jim, are you looking into this?

It sounds like we've found the culprit, but I am tracking this and can 
help fix/update Eshell if that's the way we decide to go. (I haven't 
read through all of bug#66020 yet so I don't fully understand all of the 
changes there, and can't yet say where the fix should be.)